name: 'Field UI'
type: module
description: 'User interface for the Field API.'
package: Core
# version: VERSION
# core: 8.x
dependencies:
  - drupal:field

# Information added by Drupal.org packaging script on 2019-05-08
version: '8.7.1'
core: '8.x'
project: 'drupal'
datestamp: 1557336198
